@media all and (min-width:0px) and (max-width:479px){
    .img-responsive{max-width: 100%;width: auto;}
    .section-image, .section-content {text-align: center;margin-bottom: 10px;}
    .service{margin-bottom: 25px;text-align: center;padding-bottom: 25px;}
    .service:last-of-type{margin-bottom: 0; border-bottom: none;padding-bottom: 0;}
    .banner-block{margin: 0 15px 50px 15px;}
    .banner-block:last-of-type{margin-bottom: 0;}
    .footer{text-align: center;}
    .footer-block-title:after{left: 50%;transform: translate(-50%,0);}
    .menu-responsive{padding: 0 15px;}
	.banner-section{background-size: 100%;}
	.banner-caption img { width:100% !important;}
	.col-md-8.col-sm-6.banner-block img { height:15px !important;}
	.ajax-loader {
    display: none;
	}
	.alignnone.size-full.wp-image-514 {
    width: 100%;
	}
	.content-padding img {
	width: 100% !important;
	}
	#howitworks td {
		float: left;
	}
	.page-heading{
		font-size: 20px;
	}
	/*.tabcasestudies .text-danger{
		 float: left;
	}*/
	/*.alignnone.size-full{
		width:100%;
	}
	
	.alignright .size-full{
		width: 100%;
	}
	.alignleft .size-medium{
		width:100%;
	}*/
        .newsimagepadding img{  
            margin: 0 0 0 0;
        }
        .infographicspadding img{
            margin: 0 0 0 0;
        }
	
	.spec-right {
    text-align: left !important;
	margin-bottom: 0px;
	}
	.video-group li {
    display: inline-block;
    margin: 0 10px 11px 0;
	}
	.photo-group .swipebox > img {
		margin-bottom: 10px !important;
	}
	.video-group .swipebox-video > img {
		margin-bottom: 10px !important;
	}
	
	.tabcasestudies > li {
		/*float: left;*/
		padding: 0 0 9px;
	}
		
	.tabcasestudies .col-md-2 {
		margin: 20px 0 0 0;
	}
	.product-page-background{
		float:none;
	}
	.product-page-background p img {
	}
	
	.tab-pane .table-responsive {
    padding: 12px 0 0 8px;
	}
	.content-detail {
    float: left;
	}
	.img-responsive.product-image{
		float:left;
	}
	.col-md-6.content-align.overseasagent{
		margin-bottom:20px;
	}
	.product-image{
		width:100%;
	}
	
	.product-archive h1{
		margin-top:10px;
	}
	.countrydiv1{
		text-align:center !important;
	}
	.infographictitle > a{
		margin-top:10px !important;
	}
	.infographic-detail {
		margin-top: 5% !important;
	}
	
	.nav-tabs > li {
		width: 100%;
		text-align: center;
	}
	.spec-center{
	text-align: center !important;
	}
	.page-heading.privacy {
    	font-size: 15px;
	}
	
	#promo0{
		left:32px;
		right:30px;
		
	}
	#promo1{
		left:32px;
		right:30px;
	}
        .content.table-responsive.border-add{
            border:none;
        }
        .spec-right .countrydiv{
            float: left;
            margin-left: 77px;
            margin-right: 29px;
        }
	
	.video-group li { margin-bottom:10px;}
	.col-md-12.case-content-align.newstext.overseasagent.tabcasestudies td { width:100 !important; float:left !important;}
	
	.col-md-4.col-sm-5.banner-block.banner-form {
		position: inherit;
		right:0;
		top: 0;
	}
	.banner-caption{
		padding:0;
	}
	
	.swipe_view{
		background: none;
	}
}
@media all and (min-width:480px) and (max-width:767px){
    .img-responsive{max-width: 100%;width: auto;}
    .section-image{float: left;width: 25%;}
    .section-content{float: left;width: 75%;}
    .sidebar-image{text-align: center;float: left;width: 50%;}
    .service{margin-bottom: 25px;text-align: center;padding-bottom: 25px;}/*border-bottom: 1px solid #ddd;*/
    .service:last-of-type{margin-bottom: 0; border-bottom: none;padding-bottom: 0;}
    .banner-block{margin: 0 15px 50px 15px;}
    .banner-block:last-of-type{margin-bottom: 0;}
    .footer{text-align: center;}
    .footer-block-title:after{left: 50%;transform: translate(-50%,0);}
    .menu-responsive{padding: 0 15px;}
	.banner-section{background-size: 100%;}
	.banner-caption img { width:100% !important;}
	.col-md-8.col-sm-6.banner-block img { height:15px !important;}
	.wpcf7-form {
    float: left;
    margin: 86px 0 0;
	}
	.ajax-loader {
		display: none;
	}
	/*.alignnone.size-full.wp-image-514 {
    width: 100%;
	}*/
	#howitworks td {
		float: left;
	}
	.content-padding img {
	width: 100% !important;
	}
        .sidebar-image{
            float:none;
        }
	/*.alignnone.size-full{
		width:100%;
	}
	.alignright .size-full{
		width: 100%;
	}*/
	.tabcasestudies > li {
    float: none;
    padding: 0 0 9px;
	}
	
	.infographictitle > a{
		margin-top:10px !important;
	}
	
	.infographic-detail {
		margin-top: 5% !important;
	}
	
	.spec-right img {
    text-align: center ;
	}
	
	.spec-center{
	text-align: center !important;
	}
	
	.video-group.swipebox-video > img {
		margin-bottom: 10px !important;
	}
	
	.tabcasestudies .col-md-2 {
		margin: 20px 0 0 0;
	}
	/*.alignleft .size-medium{
		width:100%;
	}*/
	.product-page-background{
		float:none;
		padding:0;
	}
	.tab-pane .table-responsive {
		padding: 12px 0 0 8px;
	}
	
	.col-md-6.content-align.overseasagent{
		margin-bottom:20px;
	}
	.spec-right{
		text-align: left !important;
		margin-bottom: 0px;
	}
	
	.product-archive h1{
		margin-top:10px;
	}
	.com_div .content{
		padding:0 !important;
	}
	#promo0{
		left: 35px;
		top: 370px;
		right:30px;
	}
	#promo1{
		left: 35px;
		top: 370px;
		right:30px;
	}
	.outer{
		line-height:20px;
	}
        .content.table-responsive.border-add{
            border:none;
        }
        .spec-right.countrydiv{
            float: left;
            margin-left: 77px;
            margin-right: 29px;
        }
	.col-md-4.col-sm-5.banner-block.banner-form {
    position: inherit;
    right:0;
    top: 0;
	}
	
	.banner-caption{
		padding:0;
	}
	
	.swipe_view{
		background: none;
	}
}
@media all and (max-width:1200px){
    .sidebar-image img {
        width: 100%;
    }
	.hidden-xs.img-responsive.banner-image{
		height:375px;
	}
	
	/*.alignnone.size-full{
		width:100%;
	}
	.alignright .size-full{
		width: 100%;
	}*/
	
}


@media only screen and (min-width: 768px) and (max-width: 1023px){ 
	/*.size-full.wp-image-428.alignright.img-responsive {
    margin: 0 auto;
    text-align: center;
    width: auto;
	}*/
	.spec-right {
    text-align: left !important;
	margin-bottom: 0px;
	}
	.spec-center{
	text-align: center !important;
	}
	#promo0{
		left: 129px;
		top: 365px;
	}
	#promo1{
		left: 129px;
		top: 365px;
	}
	.com_div .content{
		padding:0 !important;
	}
	.product-image{
		width: auto;
	}
	.outer{
		line-height:20px;
	}
        .sidebar-image{
            float:none;
        }
	.col-md-4.col-sm-5.banner-block.banner-form {
		position: inherit;
		right:0;
		top: 0;
		left:15%;
		width:100%;
	}
	.col-md-12.no-padding > div {
		clear: both;
	}
	.banner-image{
		display:none;
	}
	
	.swipe_view{
		background: none;
	}
}
@media only screen and (max-width: 1024px){
	.swipe_view{
		background: none;
	}
	.countrydiv1{
		text-align:center !important;
	}
	.product-image{
		width:230;
	}
}